<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/uiColorPrimary"
    android:fitsSystemWindows="true"
    android:orientation="vertical">


    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_margin="10dp"
        android:background="@drawable/resource_drawable_selector_radius_background">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:gravity="center|top"
            android:orientation="vertical"
            android:padding="5dp">

            <ImageView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="15dp"
                android:src="@drawable/exception_catch" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_margin="2dp"
                android:text="Catch Exception"
                android:textColor="@color/uiTextColorH1"
                android:textSize="@dimen/ui_text_size_max" />

            <TextView
                android:id="@+id/exception_catch_text"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:padding="5dp"
                android:text="Catch Exception"
                android:textColor="@color/uiTextColorH2"
                android:textSize="@dimen/ui_text_size_h1" />
        </LinearLayout>
    </ScrollView>

    <ImageView
        android:id="@+id/exception_catch_close"
        android:layout_width="30dp"
        android:layout_height="30dp"
        android:layout_gravity="right|top"
        android:layout_margin="2dp"
        android:background="@drawable/resource_drawable_selector_circle_little"
        android:clickable="true"
        android:padding="5dp"
        android:src="@drawable/spring_close" />
</FrameLayout>